Search Gradle plugins

Version 0.6.2 (latest)

Created 08 October 2018.

Kotlin compiler plugin for support kt-reflect-js library

Using the plugins DSL:

plugins {
  id "ru.capjack.lib.kt-reflect-js" version "0.6.2"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "ru.capjack.lib.kt.reflect:kt-reflect-js-gradle:0.6.2"
  }
}

apply plugin: "ru.capjack.lib.kt-reflect-js"

Using the plugins DSL:

plugins {
  id("ru.capjack.lib.kt-reflect-js") version "0.6.2"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("ru.capjack.lib.kt.reflect:kt-reflect-js-gradle:0.6.2")
  }
}

apply(plugin = "ru.capjack.lib.kt-reflect-js")

Learn how to apply plugins to subprojects